# trivial-clipboard

trivial-clipboard let access system clipboard.

## Installation

```
(ql:quickload :trivial-clipboard)
```

## Dependencies
- CFFI (only on Windows)


## Usage

get text from clipboard.

```
(trivial-clipboard:text)
```

put text to clipboard.

```
(trivial-clipboard:text "put text!")
```

## Author
SANO Masatoshi (snmsts@gmail.com)

## Project
 * https://github.com/snmsts/trivial-clipboard

## License
Licensed under the MIT License.
